# SXP Reference

SXP_getNodeListLength | Functions

#### Syntax

         SXP_getNodeListLength(list)

Name | Type | Description
--- | --- | ---
`list` | `SXP_NodeList` | A node list.
`(RET)` | `int` | The error code.

#### Description

Returns the number of items in a node list.

#### See Also

Groups | [ Functions ]
Entries | [ SXP_NodeList | SXP_getNodeListItem ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC